Subject: Re: LSM Joining Case Test - Ashish Kakkar
From: Ashish Kakkar <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Fri, 20 Jul 2018 04:50:48 -0400

| | LSM Joining Case Test

Name | Ashish Kakkar
E-mail | [email-masked]
Phone Number | (91) 9953834227
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I have selected this blurb as it is answering the client's question in the most accurate and appropriate manner. Also, it has all the required content that the person wants to know in a precise format.
I would like to add the following sentences:
*I hope you are completely satisfied with this revert and have a great time at Lady Gaga.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good and Great has a major difference as good can always be better but great is already the best. So, a good customer service can  be Switched easily because the customer might find somebody who is providing a better service. But, a great service would get caught hold of the client and would ensure that the Client doesnt switches to some other service.

| |

You can edit this submission and view all your submissions easily.